{
	"Id": "Private Owner Reefers",
	"Version": "1.0.0",
	"DisplayName": "Private Owner Reefers",
	"Author": "HeyItsAspen, Route of the Whippet",
	"ManagerVersion": "0.27.14",
	"HomePage": "https://www.nexusmods.com/railroader/mods/XXX"	
}
